@media (min-width: 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1210px;
	}
}
@media (max-width: 1199.98px) {
    
}
@media (max-width: 991.98px) {
    .navbar-expand-lg .navbar-nav .nav-link{
    	margin: 10px 0 0;
    	padding: 10px 0;
    }
    .module-product{
    	display: block;
    	padding: 25px;
    }
    .module-product-content h3{
    	display: block;
    }
    .module-product-content h3 .price{
    	margin: 10px 0;
    }
    .footer-bottom{
    	text-align: center;
    }
    .copyright{
    	text-align: center;
    	margin-top: 15px;
    }
    .box-avatar .arrow-img{
    	display: none;
    }
    .step-arrow-right:after,
    .step-arrow-bottom:after{
        display: none;
    }
}
@media (max-width: 767.98px) {
	.module-product-content h3,
    .font-40,.font-60,
    h2{
    	font-size: 35px;
    	line-height: normal;
    }
    .phone-box{
        width: 236px;
        height: 391px;
        padding: 12px 15px;
    }
    .phone-box iframe{
        border-radius: 20px;
        height: 360px;
    }
    .box-button,
    .box-step,
    .icon-box-3,
    .box-1,
    .box-2{
    	padding: 20px;
    	border-radius: 20px;
    }
    .btn{
        font-size: 25px;
        padding: 15px;
    }
}
@media (max-width: 575.98px) {
    .block-title,
    .box-step-title{
    	display: block;
    }
    .box-step-title span{
    	margin-bottom: 10px;
    }
    .box-flex{
    	display: block;
    }
    .block-title img,
    .box-flex img{
    	display: block;
    	margin: 0 auto 10px;
    }
    .box-avatar{
    	position: static;
    	padding: 20px;
    }
    .box-avatar .main-img{
    	position: static;
    	display: block;
    	margin: 0 auto 10px;
    }
    .box-avatar .main-img{
    	position: static;
    	display: block;
    	margin: 0 auto 10px;
    }
    .testimonial-info{
        display: block;
    }
}